langcode: en
status: true
dependencies:
  config:
    - views.view.opigno_calendar
  module:
    - system
    - views
  theme:
    - aristotle
id: dashboard_views_block_opigno_calendar_month_block
theme: aristotle
region: content
weight: 0
provider: null
plugin: 'views_block:opigno_calendar-month_block'
settings:
  id: 'views_block:opigno_calendar-month_block'
  label: 'Dashboard: Opigno calendar block'
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
